Bug 210494 - Typo in package summary
Typo in package summary
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-12 11:29 EDT by Jon Masters
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-23 09:04:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Masters 2006-10-12 11:29:22 EDT
Summary reads: The "NEtwork Administration Tool", not "Network Administration Tool".

Jon.
Comment 1 Florian La Roche 2007-01-23 09:04:56 EST
Changed in cvs, should be in next package rebuild.

Thanks,

Florian La Roche
Comment 3 Harald Hoyer 2007-01-24 04:17:31 EST
NEtwork Administration Tool = NEAT :)

Note You need to log in before you can comment on or make changes to this bug.